USE [db_office]
GO
/****** Object:  Table [dbo].[tb_user]    Script Date: 04/12/2017 16:03:28 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[tb_user](
	[user_id] [int] IDENTITY(1,1) NOT NULL,
	[user_name] [varchar](20) NOT NULL,
	[user_password] [varchar](10) NULL,
	[true_name] [varchar](50) NULL,
	[user_able] [int] NULL,
	[user_good] [varchar](2) NULL,
	[user_branch] [varchar](50) NULL,
	[user_job] [varchar](50) NULL,
	[user_sex] [varchar](2) NULL,
	[user_email] [varchar](50) NULL,
	[user_tel] [varchar](15) NULL,
	[user_address] [varchar](100) NULL,
	[user_accessTimes] [int] NULL,
	[user_foundTime] [varchar](50) NULL,
 CONSTRAINT [PK_tb_user] PRIMARY KEY CLUSTERED 
(
	[user_name] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
SET IDENTITY_INSERT [dbo].[tb_user] ON
INSERT [dbo].[tb_user] ([user_id], [user_name], [user_password], [true_name], [user_able], [user_good], [user_branch], [user_job], [user_sex], [user_email], [user_tel], [user_address], [user_accessTimes], [user_foundTime]) VALUES (2, N'mr', N'mrsoft', N'明日科技', 2, N'0', N'开发部', N'经理', N'男', N'mingrisoft@mingrisoft.com', N'0431-84978981', N'吉林省长春市', 569, N'2006-08-18 04:11:32')
INSERT [dbo].[tb_user] ([user_id], [user_name], [user_password], [true_name], [user_able], [user_good], [user_branch], [user_job], [user_sex], [user_email], [user_tel], [user_address], [user_accessTimes], [user_foundTime]) VALUES (9, N'小丽', N'111', N'小丽', 0, N'0', N'开发部', N'员工', N'女', N'', N'', N'', 1, N'2008-04-22 15:37:17')
INSERT [dbo].[tb_user] ([user_id], [user_name], [user_password], [true_name], [user_able], [user_good], [user_branch], [user_job], [user_sex], [user_email], [user_tel], [user_address], [user_accessTimes], [user_foundTime]) VALUES (8, N'小欣', N'111', N'小欣', 1, N'0', N'人事部', N'员工', N'女', N'', N'1362515', N'长春市二道区', 1, N'2008-04-22 15:35:42')
SET IDENTITY_INSERT [dbo].[tb_user] OFF
/****** Object:  Table [dbo].[tb_thing]    Script Date: 04/12/2017 16:03:28 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[tb_thing](
	[thing_id] [int] IDENTITY(1,1) NOT NULL,
	[thing_type] [varchar](50) NULL,
	[thing_model] [varchar](50) NULL,
	[thing_number] [varchar](10) NULL,
	[thing_cost] [varchar](20) NULL,
	[thing_buytime] [varchar](50) NULL,
	[thing_buybranch] [varchar](50) NULL,
 CONSTRAINT [PK_tb_thing] PRIMARY KEY CLUSTERED 
(
	[thing_id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
SET IDENTITY_INSERT [dbo].[tb_thing] ON
INSERT [dbo].[tb_thing] ([thing_id], [thing_type], [thing_model], [thing_number], [thing_cost], [thing_buytime], [thing_buybranch]) VALUES (5, N'笔', N'油笔', N'10', N'2', N'2008-04-02', N'人事部')
INSERT [dbo].[tb_thing] ([thing_id], [thing_type], [thing_model], [thing_number], [thing_cost], [thing_buytime], [thing_buybranch]) VALUES (6, N'笔', N'钢笔', N'10', N'2', N'2008-04-02', N'人事部')
SET IDENTITY_INSERT [dbo].[tb_thing] OFF
/****** Object:  Table [dbo].[tb_text]    Script Date: 04/12/2017 16:03:28 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[tb_text](
	[text_id] [int] IDENTITY(1,1) NOT NULL,
	[text_subject] [varchar](50) NULL,
	[text_sender] [varchar](50) NULL,
	[text_geter] [varchar](50) NULL,
	[text_mark] [varchar](2) NULL,
	[text_content] [text] NULL,
	[text_sendtime] [varchar](50) NULL,
	[del_geter] [varchar](1) NULL,
	[del_sender] [varchar](1) NULL,
 CONSTRAINT [PK_tb_text] PRIMARY KEY CLUSTERED 
(
	[text_id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
SET IDENTITY_INSERT [dbo].[tb_text] ON
INSERT [dbo].[tb_text] ([text_id], [text_subject], [text_sender], [text_geter], [text_mark], [text_content], [text_sendtime], [del_geter], [del_sender]) VALUES (1, N'yxq的工作总结！', N'yxq', N'mr', N'0', N'我的工作总结已经提交！
', N'2008-03-28 03:14:59', N'1', N'0')
INSERT [dbo].[tb_text] ([text_id], [text_subject], [text_sender], [text_geter], [text_mark], [text_content], [text_sendtime], [del_geter], [del_sender]) VALUES (2, N'许久的工作总结！', N'许久', N'mr', N'0', N'我的工作总结已经提交！', N'2008-03-28 03:31:32', N'1', N'0')
INSERT [dbo].[tb_text] ([text_id], [text_subject], [text_sender], [text_geter], [text_mark], [text_content], [text_sendtime], [del_geter], [del_sender]) VALUES (3, N'雨飞的工作总结！', N'雨飞', N'mr', N'0', N'我的工作总结已经提交！
', N'2008-03-28 03:32:30', N'1', N'0')
INSERT [dbo].[tb_text] ([text_id], [text_subject], [text_sender], [text_geter], [text_mark], [text_content], [text_sendtime], [del_geter], [del_sender]) VALUES (4, N'123的工作总结！', N'123', N'mr', N'0', N'我的工作总结已经提交！', N'2008-03-28 03:33:13', N'1', N'0')
INSERT [dbo].[tb_text] ([text_id], [text_subject], [text_sender], [text_geter], [text_mark], [text_content], [text_sendtime], [del_geter], [del_sender]) VALUES (11, N'你好', N'mr', N'小欣', N'0', N'最近工作怎么样', N'2008-04-22 15:41:28', N'0', N'0')
INSERT [dbo].[tb_text] ([text_id], [text_subject], [text_sender], [text_geter], [text_mark], [text_content], [text_sendtime], [del_geter], [del_sender]) VALUES (12, N'小丽', N'mr', N'小丽', N'0', N'最近工作怎么样', N'2008-04-22 15:41:38', N'0', N'0')
SET IDENTITY_INSERT [dbo].[tb_text] OFF
/****** Object:  Table [dbo].[tb_pcard]    Script Date: 04/12/2017 16:03:28 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[tb_pcard](
	[pcard_id] [int] IDENTITY(1,1) NOT NULL,
	[pcard_subject] [varchar](50) NULL,
	[pcard_author] [varchar](50) NULL,
	[pcard_time] [varchar](50) NULL,
	[pcard_content] [varchar](200) NULL,
 CONSTRAINT [PK_tb_pcard] PRIMARY KEY CLUSTERED 
(
	[pcard_id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
SET IDENTITY_INSERT [dbo].[tb_pcard] ON
INSERT [dbo].[tb_pcard] ([pcard_id], [pcard_subject], [pcard_author], [pcard_time], [pcard_content]) VALUES (2, N'本公司近期推出编程词典', N'mr', N'2008-04-22 15:45:01', N'本公司推出编程词典')
SET IDENTITY_INSERT [dbo].[tb_pcard] OFF
/****** Object:  Table [dbo].[tb_menu]    Script Date: 04/12/2017 16:03:28 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[tb_menu](
	[menu_id] [varchar](50) NULL,
	[menu_name] [varchar](50) NULL,
	[menu_parentid] [varchar](50) NULL,
	[menu_action] [varchar](50) NULL,
	[menu_jibie] [varchar](2) NULL,
	[menu_order] [int] NULL,
	[user_able] [int] NULL
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'advice', N'意见箱', NULL, N'/advice/advice_add.do', N'1', 9, 0)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'advice_look', N'查看意见箱', N'advice', N'/advice/advice_look.do', N'2', 2, 0)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'advice_add', N'发送建议', N'advice', N'/advice/advice_add.do?addtype=link', N'2', 1, 1)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'text', N'收/发文管理', NULL, N'/text/text_add.do', N'1', 2, 0)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'text_look_get', N'收件箱', N'text_look', N'/text/text_look_get.do', N'3', 1, 0)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'text_add', N'建立发文', N'text', N'/text/text_add.do?addtype=link', N'2', 1, 1)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'text_look', N'浏览发文', N'text', N'/text/text_look_get.do', N'2', 2, 0)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'file', N'文档管理', NULL, N'/file/file_look.do', N'1', 7, 0)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'file_look', N'文件浏览', N'file', N'/file/file_look.do', N'2', 1, 0)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'file_up', N'文件上传', N'file', N'/file/file_up.do', N'2', 2, 1)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'index', N'首页', NULL, N'/index.do', N'1', 1, 0)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'text_look_send', N'发件箱', N'text_look', N'/text/text_look_send.do', N'3', 2, 0)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'logonagin', N'重新登录', NULL, N'/logonagin.do', N'1', 10, 0)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'mail', N'内部邮件管理', NULL, N'/mail/mail_add.do', N'1', 8, 0)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'mail_look', N'查看邮件', N'mail', N'/mail/mail_look_get.do', N'2', 2, 0)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'mail_send', N'发送邮件', N'mail', N'/mail/mail_add.do?addtype=link', N'2', 1, 0)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'meet', N'会议管理', NULL, N'/meet/meet_look.do', N'1', 3, 0)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'meet_add', N'添加会议记录', N'meet', N'/meet/meet_add.do?addtype=link', N'2', 2, 1)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'mail_look_get', N'收件箱', N'mail_look', N'/mail/mail_look_get.do', N'3', 1, 0)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'meet_look', N'查看会议记录', N'meet', N'/meet/meet_look.do', N'2', 1, 0)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'money', N'资产管理', NULL, N'/money/money_look.do', N'1', 6, 2)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'money_cars', N'车辆管理', N'money', N'/money/money_cars_look.do', N'2', 2, 2)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'mail_look_send', N'发件箱', N'mail_look', N'/mail/mail_look_send.do', N'3', 2, 0)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'money_cars_look', N'浏览车辆信息', N'money_cars', N'/money/money_cars_look.do', N'3', 1, 2)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'money_cars_add', N'添加车辆信息', N'money_cars', N'/money/money_cars_add.do?addtype=link', N'3', 2, 2)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'money_things', N'办公用品管理', N'money', N'/money/money_things_look.do', N'2', 1, 2)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'money_things_look', N'浏览办公用品', N'money_things', N'/money/money_things_look.do', N'3', 1, 2)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'money_things_add', N'添加办公用品', N'money_things', N'/money/money_things_add.do?addtype=link', N'3', 2, 2)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'pcard', N'公告管理', NULL, N'/pcard/pcard_look.do', N'1', 4, 0)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'pcard_add', N'添加新公告', N'pcard', N'/pcard/pcard_add.do?addtype=link', N'2', 2, 1)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'pcard_look', N'浏览公告', N'pcard', N'/pcard/pcard_look.do', N'2', 1, 0)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'person', N'人力资源管理', NULL, N'/person/person_myself_look.do', N'1', 5, 0)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'person_add', N'添加新员工', N'person', N'/person/person_add.do?addtype=link', N'2', 3, 2)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'person_good', N'优秀员工', N'person', N'/person/person_good.do', N'2', 4, 2)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'person_look', N'浏览员工信息', N'person', N'/person/person_look.do', N'2', 2, 2)
INSERT [dbo].[tb_menu] ([menu_id], [menu_name], [menu_parentid], [menu_action], [menu_jibie], [menu_order], [user_able]) VALUES (N'person_myself', N'个人信息', N'person', N'/person/person_myself_look.do', N'2', 1, 0)
/****** Object:  Table [dbo].[tb_meet]    Script Date: 04/12/2017 16:03:28 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[tb_meet](
	[meet_id] [int] IDENTITY(1,1) NOT NULL,
	[meet_subject] [varchar](50) NULL,
	[meet_speaker] [varchar](50) NULL,
	[meet_listener] [varchar](50) NULL,
	[meet_time] [varchar](50) NULL,
	[meet_address] [varchar](50) NULL,
	[meet_content] [text] NULL,
 CONSTRAINT [PK_tb_meet] PRIMARY KEY CLUSTERED 
(
	[meet_id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
SET IDENTITY_INSERT [dbo].[tb_meet] ON
INSERT [dbo].[tb_meet] ([meet_id], [meet_subject], [meet_speaker], [meet_listener], [meet_time], [meet_address], [meet_content]) VALUES (4, N'关于公司发展问题', N'经理', N'全体员工', N'2008-04-22', N'会议室', N'关于公司发展问题进行讨论。')
SET IDENTITY_INSERT [dbo].[tb_meet] OFF
/****** Object:  Table [dbo].[tb_mail]    Script Date: 04/12/2017 16:03:28 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[tb_mail](
	[mail_id] [int] IDENTITY(1,1) NOT NULL,
	[mail_subject] [varchar](50) NULL,
	[mail_geter] [varchar](50) NULL,
	[mail_sender] [varchar](50) NULL,
	[mail_content] [varchar](50) NULL,
	[mail_sendtime] [varchar](50) NULL,
	[mail_mark] [varchar](2) NULL,
	[del_geter] [varchar](1) NULL,
	[del_sender] [varchar](1) NULL,
 CONSTRAINT [PK_tb_mail] PRIMARY KEY CLUSTERED 
(
	[mail_id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
SET IDENTITY_INSERT [dbo].[tb_mail] ON
INSERT [dbo].[tb_mail] ([mail_id], [mail_subject], [mail_geter], [mail_sender], [mail_content], [mail_sendtime], [mail_mark], [del_geter], [del_sender]) VALUES (1, N'求助！', N'mr', N'yxq', N'我的电脑不能上网了，是什么问题啊？', N'2006-10-30 09:22:10', N'0', N'1', N'0')
INSERT [dbo].[tb_mail] ([mail_id], [mail_subject], [mail_geter], [mail_sender], [mail_content], [mail_sendtime], [mail_mark], [del_geter], [del_sender]) VALUES (2, N'查询！', N'mr', N'qq', N'mr请帮我查询“莫明”用户是否存在，谢谢！', N'2006-11-30 10:24:02', N'0', N'1', N'0')
INSERT [dbo].[tb_mail] ([mail_id], [mail_subject], [mail_geter], [mail_sender], [mail_content], [mail_sendtime], [mail_mark], [del_geter], [del_sender]) VALUES (3, N'查询结果！', N'qq', N'mr', N'“莫明”用户存在！', N'2006-11-30 10:28:20', N'0', N'0', N'1')
INSERT [dbo].[tb_mail] ([mail_id], [mail_subject], [mail_geter], [mail_sender], [mail_content], [mail_sendtime], [mail_mark], [del_geter], [del_sender]) VALUES (4, N'转告！', N'莫明', N'qq', N'莫明请到开发部，有问题请教！', N'2006-11-30 10:35:12', N'1', N'0', N'0')
INSERT [dbo].[tb_mail] ([mail_id], [mail_subject], [mail_geter], [mail_sender], [mail_content], [mail_sendtime], [mail_mark], [del_geter], [del_sender]) VALUES (5, N'求助！', N'123', N'yxq', N'123请帮我打印一份文件，谢谢！', N'2005-08-30 10:15:04', N'0', N'0', N'0')
INSERT [dbo].[tb_mail] ([mail_id], [mail_subject], [mail_geter], [mail_sender], [mail_content], [mail_sendtime], [mail_mark], [del_geter], [del_sender]) VALUES (9, N'你好', N'小欣', N'mr', N'你好', N'2008-04-22 16:32:38', N'0', N'0', N'0')
SET IDENTITY_INSERT [dbo].[tb_mail] OFF
/****** Object:  Table [dbo].[tb_label]    Script Date: 04/12/2017 16:03:28 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[tb_label](
	[label_id] [int] IDENTITY(1,1) NOT NULL,
	[label_name] [varchar](50) NULL,
	[label_value] [varchar](50) NULL,
	[label_type] [varchar](50) NULL,
	[label_order] [smallint] NULL
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
SET IDENTITY_INSERT [dbo].[tb_label] ON
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (1, N'全部', N'all', N'person_search', 1)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (2, N'用户名', N'user_name', N'person_search', 2)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (3, N'权限', N'user_able', N'person_search', 3)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (4, N'职务', N'user_job', N'person_search', 4)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (5, N'部门', N'user_branch', N'person_search', 5)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (6, N'优秀员工', N'user_good', N'person_search', 6)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (7, N'游客', N'0', N'person_able', 1)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (8, N'普通管理员', N'1', N'person_able', 2)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (9, N'系统管理员', N'2', N'person_able', 3)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (10, N'开发部', N'开发部', N'person_branch', 1)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (11, N'人事部', N'人事部', N'person_branch', 2)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (12, N'销售部', N'销售部', N'person_branch', 3)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (13, N'经理', N'经理', N'person_job', 4)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (14, N'会计', N'会计', N'person_job', 2)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (15, N'员工', N'员工', N'person_job', 1)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (16, N'主任', N'主任', N'person_job', 3)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (17, N'软件工程师', N'软件工程师', N'person_job', 5)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (18, N'优秀员工', N'1', N'person_good', 2)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (19, N'普通员工', N'0', N'person_good', 1)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (20, N'男', N'男', N'person_sex', 1)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (21, N'女', N'女', N'person_sex', 2)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (22, N'全部', N'all', N'thing_search', 1)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (23, N'类型', N'thing_type', N'thing_search', 2)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (24, N'品牌规格', N'thing_model', N'thing_search', 3)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (25, N'购买部门', N'thing_buybranch', N'thing_search', 4)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (26, N'全部', N'all', N'car_search', 1)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (27, N'牌号', N'car_num', N'car_search', 2)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (28, N'型号', N'car_model', N'car_search', 3)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (29, N'司机姓名', N'car_driver', N'car_search', 4)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (30, N'生产厂家', N'car_maker', N'car_search', 5)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (31, N'正常', N'1', N'car_status', 1)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (32, N'异常', N'0', N'car_status', 2)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (33, N'全部', N'all', N'advice_search', 1)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (34, N'建议人', N'advice_sender', N'advice_search', 2)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (35, N'主题', N'advice_subject', N'advice_search', 3)
INSERT [dbo].[tb_label] ([label_id], [label_name], [label_value], [label_type], [label_order]) VALUES (36, N'发送部门', N'advice_sendbranch', N'advice_search', 4)
SET IDENTITY_INSERT [dbo].[tb_label] OFF
/****** Object:  Table [dbo].[tb_file]    Script Date: 04/12/2017 16:03:28 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[tb_file](
	[file_id] [int] IDENTITY(1,1) NOT NULL,
	[file_name] [varchar](50) NULL,
	[file_uper] [varchar](50) NULL,
	[file_size] [varchar](50) NULL,
	[file_uptime] [varchar](50) NULL,
	[file_info] [varchar](50) NULL,
 CONSTRAINT [PK_tb_file] PRIMARY KEY CLUSTERED 
(
	[file_id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
SET IDENTITY_INSERT [dbo].[tb_file] ON
INSERT [dbo].[tb_file] ([file_id], [file_name], [file_uper], [file_size], [file_uptime], [file_info]) VALUES (9, N'SQL参考大全测试问题.txt', N'mr', N'573 字节', N'2008-04-22 16:27:50', N'SQL参考大全')
SET IDENTITY_INSERT [dbo].[tb_file] OFF
/****** Object:  Table [dbo].[tb_car]    Script Date: 04/12/2017 16:03:28 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[tb_car](
	[car_id] [int] IDENTITY(1,1) NOT NULL,
	[car_num] [varchar](50) NOT NULL,
	[car_model] [varchar](50) NULL,
	[car_fdj] [varchar](50) NULL,
	[car_driver] [varchar](50) NULL,
	[car_maker] [varchar](50) NULL,
	[car_buytime] [varchar](50) NULL,
	[car_status] [varchar](2) NULL,
	[car_nj] [varchar](50) NULL,
	[car_info] [varchar](500) NULL,
 CONSTRAINT [PK_tb_car] PRIMARY KEY CLUSTERED 
(
	[car_num] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
SET IDENTITY_INSERT [dbo].[tb_car] ON
INSERT [dbo].[tb_car] ([car_id], [car_num], [car_model], [car_fdj], [car_driver], [car_maker], [car_buytime], [car_status], [car_nj], [car_info]) VALUES (8, N'吉A-12XXX', N'A6', N'DZ-54XXX', N'小李', N'一汽', N'2008-04-22', N'1', N'正常', N'家用车')
SET IDENTITY_INSERT [dbo].[tb_car] OFF
/****** Object:  Table [dbo].[tb_advice]    Script Date: 04/12/2017 16:03:27 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[tb_advice](
	[advice_id] [int] IDENTITY(1,1) NOT NULL,
	[advice_subject] [varchar](50) NULL,
	[advice_sender] [varchar](50) NULL,
	[advice_content] [varchar](50) NULL,
	[advice_sendtime] [varchar](50) NULL,
	[advice_sendbranch] [varchar](50) NULL,
 CONSTRAINT [PK_tb_advice] PRIMARY KEY CLUSTERED 
(
	[advice_id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
/****** Object:  Default [DF_tb_mail_del_geter]    Script Date: 04/12/2017 16:03:28 ******/
ALTER TABLE [dbo].[tb_mail] ADD  CONSTRAINT [DF_tb_mail_del_geter]  DEFAULT (0) FOR [del_geter]
GO
/****** Object:  Default [DF_tb_mail_del_sender]    Script Date: 04/12/2017 16:03:28 ******/
ALTER TABLE [dbo].[tb_mail] ADD  CONSTRAINT [DF_tb_mail_del_sender]  DEFAULT (0) FOR [del_sender]
GO
/****** Object:  Default [DF_tb_text_del_geter]    Script Date: 04/12/2017 16:03:28 ******/
ALTER TABLE [dbo].[tb_text] ADD  CONSTRAINT [DF_tb_text_del_geter]  DEFAULT (0) FOR [del_geter]
GO
/****** Object:  Default [DF_tb_text_del_sender]    Script Date: 04/12/2017 16:03:28 ******/
ALTER TABLE [dbo].[tb_text] ADD  CONSTRAINT [DF_tb_text_del_sender]  DEFAULT (0) FOR [del_sender]
GO
